package com.steerinfo.meterwork.constants;

public class DjPbModel {
    //存储老的计量编号值
    public String key;

    //存储新的计量编号值
    public String value;

    public String getKey() {
        return key;
    }
    public void setKey(String key) {
        this.key = key == null ? null : key.trim();
    }

    public String getValue() {
        return value;
    }
    public void setValue(String value) {
        this.value = value == null ? null : value.trim();
    }
}
